compilers:
- compiler:
    spec: gcc@10.2.1
    paths:
      cc: /usr/bin/gcc
      cxx: /usr/bin/g++
      f77: /usr/bin/gfortran
      fc: /usr/bin/gfortran
    flags: {}
    operating_system: debian11
    target: x86_64
    modules: []
    environment: {}
    extra_rpaths: []
